<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="67">
    <author>Conta Comigo Modding</author>
    <version>1.0.0.0</version>
	
    <title>
        <en>Chevrolet Brazil</en>
        <de>Chevrolet Brasilien</de>
		<br>Chevrolet Brasil</br>
    </title>
	
<description>
<en>
<![CDATA[Lizard D20 utility vehicles in Brazil are very important for the country's growth.

Price: 55,000 $
Power: 200 HP
Max speed: 80 kph

D20:
- Optional colors
- Functional doors
- Optional Coupling
]]>
</en>

<de>
<![CDATA[Lizard D20 Nutzfahrzeuge in Brasilien sind sehr wichtig für das Wachstum des Landes.

Preis: 55.000 €
Leistung: 200 PS
Höchstgeschwindigkeit: 80 km/h

D20:
- Optionale Farben
- Funktionelle Türen
- Optionale Kupplung
]]>
</de>

<br>
<![CDATA[Os utilitários da chevrolet no Brasil foram muito importantes para o crescimento do país.

Preço: € 55.000
Potência: 200 cv
Velocidade máxima: 80 KM/h

D20:
- Opcional de cores
- Portas funcionais
- Opcional Engate
]]>
</br>
</description>

    <iconFilename>icon.dds</iconFilename>

    <multiplayer supported="true" />

    <storeItems>
          <storeItem xmlFilename="D20.xml"/>
    </storeItems>
	
    <l10n>
        <text name="configuration_StickerOne"> <br>Adesivo um</br> <en>Sticker 1</en><de>Aufkleber 1</de></text>
        <text name="configuration_StickerTwo"> <br>Adesivo dois</br> <en>Sticker 2</en><de>Aufkleber 2</de></text>
        <text name="configuration_StickerThree"> <br>Adesivo tres</br> <en>Sticker 3</en><de>Aufkleber 3</de></text>
        <text name="configuration_Hitch"> <br>Engate</br> <en>Hitch</en><de>Kupplung</de></text>
		<text name="color_BergmannWhite"> <br>Bergmann Branco</br> <en>Bergmann White</en> <de>Bergmann Weiß</de> </text>
        <text name="color_SilverMetallic"> <br>Prata Metálico</br> <en>Metallic Silver</en> <de>Silbermetallic</de> </text>
        <text name="color_LemkenBlue"> <br>Lemken Azul</br> <en>Lemken Blue</en> <de>Lemken Blau</de> </text>
        <text name="color_BlackChrome"> <br>Preto Cromo</br> <en>Black Chrome</en> <de>Schwarzes Chrom</de> </text>
        <text name="color_Chrome"> <br>Cromo</br> <en>Chrome</en> <de>Chrom</de> </text>
        <text name="color_BlueMetallic"> <br>Azul Metálico</br> <en>Metallic Blue</en> <de>Blau metallic</de> </text>
        <text name="color_PurpleMetallic"> <br>Roxo Metálico</br> <en>Metallic Purple</en> <de>Lila metallic</de> </text>
        <text name="color_OrangeMetallic"> <br>Laranja Metálico</br> <en>Metallic Orange</en> <de>Orange metallic</de> </text>
        <text name="color_BlackMetallic"> <br>Preto Metálico</br> <en>Metallic Black</en> <de>Schwarz metallic</de> </text>
        <text name="color_GreenMetallic"> <br>Verde Metálico</br> <en>Metallic Green</en> <de>Grün metallic</de> </text>
        <text name="color_RedMetallic"> <br>Vermelho Metálico</br> <en>Metallic Red</en> <de>Rot metallic</de> </text>
        <text name="color_YellowMetallic"> <br>Amarelo Metálico</br> <en>Metallic Yellow</en> <de>Gelb metallic</de> </text>
        <text name="color_BrownMetallic"> <br>Marrom Metálico</br> <en>Metallic Brown</en> <de>Braun metallic</de> </text>
        <text name="color_MidnightPurple"> <br>Roxo Meia-Noite</br> <en>Midnight Purple</en> <de>Mitternachts-Purpur</de> </text>
        <text name="color_BlackCherry"> <br>Preto Cereja</br> <en>Black Cherry</en> <de>Schwarzkirsche</de> </text>
        <text name="color_MonsterGreen"> <br>Verde Monster</br> <en>Monster Green</en> <de>Monstergrün</de> </text>
        <text name="color_PearlWhite"> <br>Branco Pérola</br> <en>Pearl White</en> <de>Perlweiß</de> </text>
        <text name="color_StainlessSteel"> <br>Aço Inoxidável</br> <en>Stainless Steel</en> <de>Rostfreier Stahl</de> </text>
        <text name="color_Ice"> <br>Gelo</br> <en>Ice</en> <de>Eis</de> </text>
        <text name="color_ClaasYellow"> <br>Amarelo Claas</br> <en>Claas Yellow</en> <de>Claas Gelb</de> </text>
        <text name="color_KRONEYELLOW"> <br>Amarelo Krone</br> <en>Krone Yellow</en> <de>Krone Gelb</de> </text>
        <text name="color_KRONEGREEN"> <br>Verde Krone</br> <en>Krone Green</en> <de>Krone Grün</de> </text>
        <text name="color_STARAORANGE"> <br>Laranja Stara</br> <en>Stara Orange</en> <de>Stara Orange</de> </text>
        <text name="color_STARAGREEN"> <br>Verde Stara</br> <en>Stara Green</en> <de>Stara Grün</de> </text>
        <text name="color_BergmannGreen"> <br>Bergmann Verde</br> <en>Bergmann Green</en> <de>Bergmann Grün</de> </text>
        <text name="color_JOSKINYELLOW"> <br>Amarelo Joskin</br> <en>Joskin Yellow</en> <de>Joskin Gelb</de> </text>
        <text name="color_JOSKINGREEN"> <br>Verde Joskin</br> <en>Joskin Green</en> <de>Joskin Grün</de> </text>
        <text name="color_STRAUTMANNGREEN"> <br>Verde Strautmann</br> <en>Strautmann Green</en> <de>Strautmann Grün</de> </text>
        <text name="color_STRAUTMANNRED"> <br>Vermelho Strautmann</br> <en>Strautmann Red</en> <de>Strautmann Rot</de> </text>
        <text name="color_HAWEGREEN"> <br>Verde Hawe</br> <en>Hawe Green</en> <de>Hawe Grün</de> </text>
        <text name="color_HAWEGREY"> <br>Cinza Hawe</br> <en>Hawe Grey</en> <de>Hawe Grau</de> </text>
        <text name="color_TEBBEGREEN"> <br>Verde Tebbe</br> <en>Tebbe Green</en> <de>Tebbe Grün</de> </text>
        <text name="color_TEBBEGREY"> <br>Cinza Tebbe</br> <en>Tebbe Grey</en> <de>Tebbe Grau</de> </text>
        <text name="color_MENGELERED"> <br>Vermelho Mengele</br> <en>Mengele Red</en> <de>Tebbe Rot</de> </text>
        <text name="color_MENGELEBLUE"> <br>Azul Mengele</br> <en>Mengele Blue</en> <de>Tebbe Blau</de> </text>
        <text name="color_ANNABURGERRED"> <br>Vermelho Annaburger</br> <en>Annaburger Red</en> <de>Annaburger Rot</de> </text>
        <text name="color_ANNABURGERWHITE"> <br>Branco Annaburger</br> <en>Annaburger White</en> <de>Annaburger Weiß</de> </text>
        <text name="color_KAWECOGREEN"> <br>Verde Kaweco</br> <en>Kaweco Green</en> <de>Kaweco Grün</de> </text>
        <text name="color_KAWECOORANGE"> <br>Laranja Kaweco</br> <en>Kaweco Orange</en> <de>Kaweco Orange</de> </text>
        <text name="color_KAWECOGREY"> <br>Cinza Kaweco</br> <en>Kaweco Grey</en> <de>Kaweco Grau</de> </text>
        <text name="color_BRIRIGREEN"> <br>Verde Briri</br> <en>Briri Green</en> <de>Briri Grün</de> </text>
        <text name="color_BRIRIGREY"> <br>Cinza Briri</br> <en>Briri Grey</en> <de>Briri Grau</de> </text>
        <text name="color_VICONRED"> <br>Vermelho Vicon</br> <en>Vicon Red</en> <de>Vicon Rot</de> </text>
        <text name="color_VICONBLUE"> <br>Azul Vicon</br> <en>Vicon Blue</en> <de>Vicon Blau</de> </text>
        <text name="color_MANBEIGE"> <br>Bege Man</br> <en>Man Beige</en> <de>Man Beige</de> </text>
        <text name="color_MANGREEN"> <br>Verde Man</br> <en>Man Green</en> <de>Man Grün</de> </text>
        <text name="color_MANBLUE"> <br>Azul Man</br> <en>Man Blue</en> <de>Man Blau</de> </text>   
        <text name="configuration_Option1"> <br>Opção 1</br> <en>Option 1</en><de>Möglichkeit 1</de></text>
        <text name="configuration_Option2"> <br>Opção 2</br> <en>Option 2</en><de>Möglichkeit 2</de></text>
        <text name="configuration_Option3"> <br>Opção 3</br> <en>Option 3</en><de>Möglichkeit 3</de></text>		
        <text name="configuration_Option4"> <br>Opção 4</br> <en>Option 4</en><de>Möglichkeit 4</de></text>
        <text name="configuration_Option5"> <br>Opção 5</br> <en>Option 5</en><de>Möglichkeit 5</de></text>
        <text name="configuration_Option6"> <br>Opção 6</br> <en>Option 6</en><de>Möglichkeit 6</de></text>	
    </l10n>
	
    <brands>        
       <brand name="CHEVROLET" title="Chevrolet" image="brand.dds"/>
    </brands>
</modDesc>